﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34607.119
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "if_5_1", "if_5_1.pyproj", "{25A40E72-A50D-4628-ACA7-45B3D7CBA8CC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{25A40E72-A50D-4628-ACA7-45B3D7CBA8CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25A40E72-A50D-4628-ACA7-45B3D7CBA8CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FDF2EA5E-2B5E-4F48-990C-54823B60B036}
	EndGlobalSection
EndGlobal
